[API Reference](../README.md) > [ReleaseOptions](../interfaces/ReleaseOptions.md)

# Interface: ReleaseOptions

## Hierarchy

**ReleaseOptions**

## Index

### Properties

* [lockId](ReleaseOptions.md#lockId)
* [lockerAddress](ReleaseOptions.md#lockerAddress)

---

## Properties

<a id="lockId"></a>

###  lockId

**● lockId**: *[Hash](../#Hash)*

*Defined in [wrappers/locking4Reputation.ts:437](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/locking4Reputation.ts#L437)*

___
<a id="lockerAddress"></a>

###  lockerAddress

**● lockerAddress**: *[Address](../#Address)*

*Defined in [wrappers/locking4Reputation.ts:436](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/locking4Reputation.ts#L436)*

___

